GH-ORG-LIST(1)

NAME
gh-org-list - List organizations for the authenticated user.

SYNOPSIS
gh org list [flags]

OPTIONS

-L, --limit <int> (default 30)
    Maximum number of organizations to list

ALIASES
gh org ls

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # List the first 30 organizations
    $ gh org list
    # List more organizations
    $ gh org list --limit 100

SEE ALSO
gh-org(1)